マニュアルで紹介しているWebアプリケーションの最新バージョンは?

マニュアルで紹介しているWebアプリケーションについて、弊社サーバーでご利用頂ける最新バージョンは下記です。

セキュリティホールが発見された場合、Webページの改ざんなど大きな問題になることがございますので
常に最新のバージョンに保つようにして下さい。

※1.WordPressについては、PHP5.6へのバージョンアップを行う事で最新版のご利用が可能でございます。PHP5.6のバージョンアップについては、こちらをご参照下さい。

 

Webアプリケーション 確認ver.   公式サイト
Movable Type 6.1系   http://www.sixapart.jp/movabletype/

WordPress

5.4系※1   http://ja.wordpress.org/

Joomla!

2.5系   http://joomla.jp/
MODx Evolution 1.0.14J-r4   http://modxcms-jp.com/

EC-CUBE

EC-CUBE3系はphpのバージョン要件を満たしていないため、インストールできません。

2.13系   http://www.ec-cube.net/